<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c77c7dfdb4226a015cfa8dd9f2b7694">
  <dict>
    <!--2024-05-31 14:50:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
